# class Tlf\Scrawl\Test\Ext\AbcExt
Test regex matching ... Not a great implementation


## Constants

## Properties
- `public $regData = [
        'Abc' => 
                        '/abc/',
    ];` 

## Methods 
- `public function matchAbc($info, $file)` 
- `public function onTemplateFileFound($file)` 




